Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory s příkonem nad 800 W

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-L-AKV2-Ex1-FM

Alteko RFC 315-15/1,5-3-L-AKV2-Ex1-FM

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 315-15/1,5-3-L-AKV2-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

127 817 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-P-AKV2-Ex1-FM

Alteko RFC 315-15/1,5-3-P-AKV2-Ex1-FM

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 315-15/1,5-3-P-AKV2-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

127 817 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg DVWS 630-G.6IF Gen3 A05-63016

Rosenberg DVWS 630-G.6IF Gen3 A05-63016

  • Příkon 2250 W

Střešní radiální zatlumený ventilátor Rosenberg DVWS 630-G.6IF Gen3 pro vertikální výfuk vzdušniny slouží k odvětrávání…

127 861 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,9-3-L-AKV1-Ex1-HL

Alteko RFC 355-10/1,9-3-L-AKV1-Ex1-HL

  • Příkon 1900 W

Nevýbušný radiální ventilátor RFC 355-10/1,9-3-L-AKV1-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

128 244 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,9-3-P-AKV1-Ex1-H

Alteko RFC 355-10/1,9-3-P-AKV1-Ex1-H

  • Příkon 1900 W

Nevýbušný radiální ventilátor RFC 355-10/1,9-3-P-AKV1-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

128 244 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,9-3-P-AKV1-Ex1-HL

Alteko RFC 355-10/1,9-3-P-AKV1-Ex1-HL

  • Příkon 1900 W

Nevýbušný radiální ventilátor RFC 355-10/1,9-3-P-AKV1-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

128 244 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,9-3-L-AKV1-Ex1-H

Alteko RFC 355-10/1,9-3-L-AKV1-Ex1-H

  • Příkon 1900 W

Nevýbušný radiální ventilátor RFC 355-10/1,9-3-L-AKV1-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

128 244 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,9-3-L-AKV1-Ex1

Alteko RFC 400-10/1,9-3-L-AKV1-Ex1

  • Příkon 1900 W

Nevýbušný radiální ventilátor RFC 400-10/1,9-3-L-AKV1-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

128 593 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,9-3-P-AKV1-Ex1

Alteko RFC 400-10/1,9-3-P-AKV1-Ex1

  • Příkon 1900 W

Nevýbušný radiální ventilátor RFC 400-10/1,9-3-P-AKV1-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

128 593 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-L-AKV2-Ex1-FM

Alteko RFC 315-10/1,1-3-L-AKV2-Ex1-FM

  • Příkon 1100 W

Nevýbušný radiální ventilátor RFC 315-10/1,1-3-L-AKV2-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

128 656 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-P-AKV2-Ex1-FM

Alteko RFC 315-10/1,1-3-P-AKV2-Ex1-FM

  • Příkon 1100 W

Nevýbušný radiální ventilátor RFC 315-10/1,1-3-P-AKV2-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

128 656 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/3,6-3-P-AKV2-Ex1

Alteko RFC 355-15A/3,6-3-P-AKV2-Ex1

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15A/3,6-3-P-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do…

128 877 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3,6-3-P-AKV2-Ex1

Alteko RFC 355-15/3,6-3-P-AKV2-Ex1

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15/3,6-3-P-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

128 877 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3,6-3-L-AKV2-Ex1

Alteko RFC 355-15/3,6-3-L-AKV2-Ex1

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15/3,6-3-L-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

128 877 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/3,6-3-L-AKV2-Ex1

Alteko RFC 355-15A/3,6-3-L-AKV2-Ex1

  • Příkon 3600 W

Nevýbušný radiální ventilátor RFC 355-15A/3,6-3-L-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do…

128 877 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-10/1,5-3-L-AKV1

Alteko TERNO-S 400-KB-10/1,5-3-L-AKV1

  • Příkon 1500 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-10/1,5-3-L-AKV1 je určený pro výměnu a úpravu vzduchu v občanské…

129 320 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-KB-10/1,5-3-P-AKV1

Alteko TERNO-S 400-KB-10/1,5-3-P-AKV1

  • Příkon 1500 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-10/1,5-3-P-AKV1 je určený pro výměnu a úpravu vzduchu v občanské…

129 320 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Ferrari FS 561/6 P 7,5 kW

Ferrari FS 561/6 P 7,5 kW

  • Příkon 7500 W

Průmyslový ventilátor Ferrari FS 561/6 P 7,5 kW je zejména vhodný pro odsávání čistého vzduchu. Jednostranně sací radiální…

129 638 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau TCBT/6-800 H Ex

Soler & Palau TCBT/6-800 H Ex

  • Příkon 2345 W

Nevýbušný axiální potrubní ventilátor TCBT/6-800 H Ex je určený do výbušného prostředí, kde se manipuluje s hořlavými nebo…

129 852 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg DVN 900-6D A00-90065

Rosenberg DVN 900-6D A00-90065

  • Příkon 7500 W

Střešní radiální ventilátor pro vyšší teploty Rosenberg DVN 900-6D slouží k odvětrávání komerčních či průmyslových objektů,…

129 894 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-7A/11-3-L-Z-H

Alteko RFC 630-7A/11-3-L-Z-H

  • Příkon 11000 W

Ventilátor RFC 630-7A/11-3-L-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

130 000 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-7A/11-3-P-Z-HL

Alteko RFC 630-7A/11-3-P-Z-HL

  • Příkon 11000 W

Ventilátor RFC 630-7A/11-3-P-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

130 000 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-7/11-3-P-Z-H

Alteko RFC 630-7/11-3-P-Z-H

  • Příkon 11000 W

Ventilátor RFC 630-7/11-3-P-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

130 000 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-7A/11-3-P-Z-H

Alteko RFC 630-7A/11-3-P-Z-H

  • Příkon 11000 W

Ventilátor RFC 630-7A/11-3-P-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

130 000 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-7/11-3-L-Z-HL

Alteko RFC 630-7/11-3-L-Z-HL

  • Příkon 11000 W

Ventilátor RFC 630-7/11-3-L-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

130 000 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-7/11-3-P-Z-HL

Alteko RFC 630-7/11-3-P-Z-HL

  • Příkon 11000 W

Ventilátor RFC 630-7/11-3-P-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

130 000 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-7A/11-3-L-Z-HL

Alteko RFC 630-7A/11-3-L-Z-HL

  • Příkon 11000 W

Ventilátor RFC 630-7A/11-3-L-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

130 000 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 630-7/11-3-L-Z-H

Alteko RFC 630-7/11-3-L-Z-H

  • Příkon 11000 W

Ventilátor RFC 630-7/11-3-L-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

130 000 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CTVT/8-500 PTC

Soler & Palau CTVT/8-500 PTC

  • Příkon 7100 W
  • Stupeň krytí IP55

Střešní ventilátor CTVT/8-500 PTC je určen pro vertikální výfuk vzdušniny. Střešní ventilátor CTVT/8-500 PTC je vhodný pro…

130 024 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Venplast PR-K 504 400V PP PTC

Venplast PR-K 504 400V PP PTC

  • Příkon 2200 W

Kyselinovzdorný ventilátor Venplast PR-K 504 400V PP PTC je vhodný svojí konstrukcí pro dlouhé vzduchovody v různých…

130 067 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-L-AKV2-HL

Alteko RFC 400-15/5,5-3-L-AKV2-HL

  • Příkon 5500 W

Ventilátor RFC 400-15/5,5-3-L-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

130 079 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-P-AKV2-HL

Alteko RFC 400-15/5,5-3-P-AKV2-HL

  • Příkon 5500 W

Ventilátor RFC 400-15/5,5-3-P-AKV2-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

130 079 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-L-AKV2-H

Alteko RFC 400-15/5,5-3-L-AKV2-H

  • Příkon 5500 W

Ventilátor RFC 400-15/5,5-3-L-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

130 079 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-15/5,5-3-P-AKV2-H

Alteko RFC 400-15/5,5-3-P-AKV2-H

  • Příkon 5500 W

Ventilátor RFC 400-15/5,5-3-P-AKV2-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

130 079 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-K-10/1,25-VTR-AKV2

Alteko TERNO-S 355-K-10/1,25-VTR-AKV2

  • Příkon 1250 W

Radiální ventilátor do hranatého potrubí TERNO-S 355-K-10/1,25-VTR-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…

130 157 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-K-15/2-VTR-AKV2

Alteko TERNO-S 355-K-15/2-VTR-AKV2

  • Příkon 2000 W

Radiální ventilátor do hranatého potrubí TERNO-S 355-K-15/2-VTR-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…

130 410 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-L-AKV1-Ex1-FM-H

Alteko RFC 315-15/1,5-3-L-AKV1-Ex1-FM-H

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 315-15/1,5-3-L-AKV1-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

130 506 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-P-AKV1-Ex1-FM-H

Alteko RFC 315-15/1,5-3-P-AKV1-Ex1-FM-H

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 315-15/1,5-3-P-AKV1-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

130 506 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-P-AKV1-Ex1-FM-HL

Alteko RFC 315-15/1,5-3-P-AKV1-Ex1-FM-HL

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 315-15/1,5-3-P-AKV1-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

130 506 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-L-AKV1-Ex1-FM-HL

Alteko RFC 315-15/1,5-3-L-AKV1-Ex1-FM-HL

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 315-15/1,5-3-L-AKV1-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

130 506 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/2,5-P-AKV1-Ex1-HL

Alteko RFC 355-15/2,5-P-AKV1-Ex1-HL

  • Příkon 2500 W

Nevýbušný radiální ventilátor RFC 355-15/2,5-P-AKV1-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

130 711 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/2,5-3-L-AKV1-Ex1-H

Alteko RFC 355-15/2,5-3-L-AKV1-Ex1-H

  • Příkon 2500 W

Nevýbušný radiální ventilátor RFC 355-15/2,5-3-L-AKV1-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

130 711 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/2,5-3-P-AKV1-Ex1-H

Alteko RFC 355-15/2,5-3-P-AKV1-Ex1-H

  • Příkon 2500 W

Nevýbušný radiální ventilátor RFC 355-15/2,5-3-P-AKV1-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

130 711 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/2,5-L-AKV1-Ex1-HL

Alteko RFC 355-15/2,5-L-AKV1-Ex1-HL

  • Příkon 2500 W

Nevýbušný radiální ventilátor RFC 355-15/2,5-L-AKV1-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

130 711 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,3-3-P-AKV2-Ex1-H

Alteko RFC 355-10/1,3-3-P-AKV2-Ex1-H

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 355-10/1,3-3-P-AKV2-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

130 774 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,3-3-L-AKV2-Ex1-H

Alteko RFC 355-10/1,3-3-L-AKV2-Ex1-H

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 355-10/1,3-3-L-AKV2-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

130 774 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,3-3-P-AKV2-Ex1-HL

Alteko RFC 355-10/1,3-3-P-AKV2-Ex1-HL

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 355-10/1,3-3-P-AKV2-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

130 774 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,3-3-L-AKV2-Ex1-HL

Alteko RFC 355-10/1,3-3-L-AKV2-Ex1-HL

  • Příkon 1300 W

Nevýbušný radiální ventilátor RFC 355-10/1,3-3-L-AKV2-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

130 774 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie